removed default ruby version
authorEvan Stachowiak <evan.stachowiak@gmail.com>
Mon, 27 Aug 2012 18:43:35 +0000 (14:43 -0400)
committerEvan Stachowiak <evan.stachowiak@gmail.com>
Mon, 27 Aug 2012 18:43:35 +0000 (14:43 -0400)
manifests/install.pp
manifests/params.pp

index 57e0cf5..c545339 100644 (file)
@@ -19,7 +19,7 @@
 #
 class bundler::install (
   $use_rvm      = $bundler::params::use_rvm,
-  $ruby_version = $bundler::params::ruby_version
+  $ruby_version
 ) inherits bundler::params {
 
   if $use_rvm == 'true' {
index e016279..c7988c2 100644 (file)
@@ -21,7 +21,6 @@ class bundler::params {
       $rvm_bin            = '/usr/local/rvm/bin/rvm'
       $rvm_gem_path       = '/usr/local/rvm/gems'
       $rvm_gemset         = 'global'
-      $ruby_version       = 'ruby-1.9.2-p290'
       $bundler_path       = '/usr/bin'
     }
     default: {